.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.rounded{-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.hide{display:none;}
.show{display:block;}/*or inline*/
.center{margin-left:auto;margin-right:auto;}
.editor{background-color:#450C6D;}
table td{padding:4px;}

#contents:after{content:" ";display:block;clear:both;height:0;visibility: hidden;}
#contents{display: block;zoom:1;width:930px;margin-left:auto;margin-right:auto;color:#000;}
ul li:last:after{content:" ";display:block;clear:both;height:0;visibility: hidden;}
#contents{padding:20px 0;}


nav{background-color:none;}
nav:after{content:" ";display:block;clear:both;}
figure{border:none;}
figure a img{border:0;}
#nzislogofooter{width:50px;margin-left:6px;vertical-align:top;margin-top:-7px;}

.sectionFull{}

.sectionRight{width:550px !important;float:right !important;}
/*active for squash*/
#sectionMain{float:right;width:676px;padding:10px 5px 0 0;}
#sectionMain article{width:auto !important;}

#sectionLeft{float:left;border-right:1px solid #eee;}

.sectionLeft{width:718px !important;float:left !important;}
.sectionLeft article{}

#sectionRight{width:210px;float:right;min-height:300px;}
body#tinymce{background-color:#F2F2F4;}
/*DO NOT EDIT ANYTHING ABOVE THIS UNLESS YOU ARE A CSS NINJA []xxxxx)===============> */


/*FOOTER NAV START*/
nav#navFooter{zoom:1;background-color:#fafafa;padding:20px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
nav#navFooter div{width:200px;margin:6px;float:left;margin-right:30px;}
nav#navFooter div a{float:left;display:block;zoom:1;width:200px;line-height:1.4em;font-size:11px;text-decoration:none;margin-left:4px;}
nav#navFooter div a:first-child{font-weight:bold;margin-bottom:4px;font-size:12px;text-transform:uppercase;margin-left:0;}
nav#navFooter div:last-child:after{content:"xxx ";display:block;clear:both;height:0;visibility: hidden;}
/*FOOTER NAV END*/

/*CONTACT FORM START*/
ul.form{list-style-type:none;margin:0;padding:0;}
ul.form{margin:0;padding:0;}
ul.form li{padding:4px 0;}
ul.form li label{width:90px;float:left;color:#777;padding-right:8px;text-align:right;}
ul.form li input[type="text"]{text-indent:2px;width:320px;border:1px solid #ddd;padding:2px;color:#000;}
ul.form li input[type="button"], ul.form li input[type="submit"]{-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;padding:4px 8px;border:1px solid #DDD;background-color:#EEE;color:#777;}
ul.form li input[type="button"]:hover, ul.form li input[type="submit"]:hover{border:1px solid #aaa;background-color:#DDD;color:#000;}

ul.form li textarea{font-family:verdana;text-indent:2px;border:1px solid #ddd;color:#000;}
ul.form li textarea.message{width:320px;height:140px;}
ul.form li textarea.address{width:320px;height:40px;}
ul.form li textarea.short{width:320px;}
ul.form li ul{list-style-type:disc;margin:4px;}
/*validation colors*/
.required{border:1px solid #EAA398 !important;}
.okay{border:1px solid #74BA74 !important;}
.error{background-color:#F5D5D0;color:#000 !important;}
.error label{color:#000 !important;}
.smallgrey{font-size:10px;color:#aaa;}

.wideLabel li label{width:220px !important;}

ul.form li textarea,ul.form li input[type="text"]{border-radius:4px;}
/*CONTACT FORM END*/

/*FX*/
.engraveText{color:#000;text-shadow: 0px 1px 1px #FFF;}

/*GENERAL ELEMENTS*/
body{font-family:arial,verdana,tahoma;font-size:14px;color:#000;background-color:#DCD4C7;}

#container{margin-left:auto;margin-right:auto; height: 100%;height: auto !important;
background-image: url(/images/backfade.png); 
            background-repeat: repeat-x;
            background-position: left top; 
			background-color:#F2F2F4;
			margin-top:0;
			}
/*Shadow = horizontal, vertical, blur, spread*/

h1{margin:0 0 4px 0;font-size:24px;line-height:20px;font-weight:normal;color:#000;}
h2{margin:12px 0;font-size:18px;line-height:26px;font-weight:normal;color:#333;}
h3{margin:12px 0;font-size:16px;line-height:22px;font-weight:normal;color:#333;}
h4{margin:12px 0;font-size:14px;line-height:20px;font-weight:normal;color:#666;}
h4 a{font-size:12px;font-weight:bold;}

a{color:#1D75BD;}
a:hover{color:#1D75BD !important;}

hr {display: block;position: relative;padding: 0;margin: 12px auto;width: 100%;clear: both;border: none;border-top: 1px solid #ccc;border-bottom: 1px solid #FFF;font-size: 1px;line-height: 0;overflow: visible;}

#headerContainer{background-color:#050608;}
header{width:930px;margin-left:auto;margin-right:auto;}

.topbanners{margin-top:10px;}

#logo{border:none;float:left;}
#logo a img{border:none;}
#headerRight{float:right;text-align:right;width:400px;margin-top:30px;}
#headerRight img {float:left;width:85px;height:auto;margin-left:10px;}


/*other settings for this are in site_header*/
#socialBox{display:block;margin:30px 0;padding:10px;overflow:hidden;width:188px;height:auto;border:1px solid #999;border-radius:4px;background-color:#FFF;}
#socialBox a img{}


section{text-align:left;line-height:1.4em;color:#333;}

article{color:#333;margin-bottom:4px;}
p{padding:6px 0;}
article.articleLeft{border-top:1px solid #eee;border-bottom:1px solid #eee;padding:13px 0;}
article.articleLeft h1{font-size:16px;}


aside{}
.aside1{width:300px;}
.aside2{width:190px;padding:12px;margin:0 0 10px 10px;border:1px solid #ddd;}

#footerContainer{background-color:#050608;}
footer{padding:20px;color:#999;font-size:10px;width:990px;margin-left:auto;margin-right:auto;}
footer a{text-decoration:none;font-weight:bold;}
footer:after{content:" ";display:block;clear:both;}

#sideBoxWrapper{padding:0;width:210px;color:#777;}

/* CMS STYLES START*/
.sectionLeft article img.left {margin:0 20px 20px 0;float:left;}
.sectionLeft article img.right {margin:0 0 20px 20px;float:right;}
.sectionLeft article TABLE.grey {border:1px solid #CCC;background-color:#EFEFEF;padding:10px;}
table.staff {}
table.staff tr td img {max-width:120px;max-height:145px;}
table.staff tr td h4, table.staff tr td h4 a {font-size:11px;margin:0px;padding:0px;}
/* CMS STYLES END*/

#breadCrumb{font-size:12px;font-weight:bold;color:#888;border-bottom:1px solid #eee;padding:0 0 4px 0;margin-bottom:12px;width:718px;}

.contentImageLeft, .sectionLeft article img[align="left"] {float:left;margin:4px 4px 4px 0;}
.contentImageRight, .sectionLeft article img[align="right"]{float:right;margin:4px 0 4px 4px;}
.sectionLeft article img[align="center"]{float:right;margin:4px}

#leftNav{float:left;padding:0;}
#leftNav h2{margin-top:6px;font-weight:bold;margin-left:8px;}
#leftNav ul{width:190px;margin:0;padding:0;}
#leftNav ul li{}
#leftNav ul li a{background-color:#1D75BD;color:#EEE;text-decoration:none;padding:10px 10px;float:left;width:190px;overflow:hidden;margin-bottom:4px;font-weight:bold;border-radius:3px;}
#leftNav ul li a:hover{background-color:#225799;color:#FFF !important;}

#treatmentsAction{border-bottom:1px solid #ddd;width:196px;padding:6px 6px 12px 6px;border-radius:3px;margin:10px 0 0 0;}
#treatmentsAction h3{font-weight:bold;color:#000;margin-bottom:1px;margin-left:0;margin-top:0;}
#treatmentsAction span{font-size:9px;color:#222;margin-bottom:6px;float:left;}
#treatmentsAction select{color:#222;width:194px;font-size:12px;}

/*HOMEPAGE SLIDESHOW--------------------------------------------------*/

div.banner_scrollable { 
    position:relative; 
    overflow:hidden;
    width:320px; 
    height:248px; 
	float:right;
	margin-top:10px;
} 
 
div.banner_scrollable div.items { 
    width:20000em; 
    position:absolute; 
} 
 
 div.banner_scrollable div.items img{border-radius:3px;}
 
 
div.banner_scrollable div.items article { 
    float:left; 
	z-index:10;/*added to sit an H3 tag on top of image*/
}


div.banner_scrollable div.items article p { 
	margin:0px;
	padding:0px;
}

div.banner_navi {
	height:15px;
	margin:20px 0 10px 10px;
	display:block;
}

/* items inside navigator */
div.banner_navi a {
	width:10px;
	height:10px;
	float:left; 
	margin-left:6px;
	
	cursor:pointer;	
}

/* mouseover state */
div.banner_navi a:hover{background-position:0 -20px;}
/* active state (current page state) */
div.banner_navi a.active{background-position:0 -40px;} 	

a.readmore{background:url(/images/arrow-right.gif) 6px 8px no-repeat;background-color:#1974BB;color:#FFF;padding:6px 10px 6px 24px;text-decoration:none;font-weight:bold;border-radius:4px;font-size:13px;}
a.readmore:hover{background-color:#225799;color:#FFF !important;}

#homeBlockContainer{margin-top:18px;border-top:1px solid #ddd;padding-top:24px;}
.homeBlock{background-color:#e2e3e7;padding:12px;width:180px;float:left;border-radius:4px;min-height:164px !important;}
.homeCenter{margin:0 32px}
.homeBlock h3{margin:0 0 4px 0;color:#2C7DBE;font-weight:bold;font-size:14px;}
.homeBlock a{background-color:#1E75BC;text-decoration:none;padding:2px 7px;border-radius:2px;color:#FFF;font-size:11px;font-weight:bold;margin-top:10px;float:left;}
.homeBlock a:hover{background-color:#225799;color:#FFF !important;}
.homeBlock p{width:auto !important;}

#contactBox{width:200px;background-color:#fafafa;padding:10px;margin-bottom:12px;border-radius:6px;float:right;font-size:11px;line-height:15px;}

.map{text-align:center;}
.map img{width:200px;margin-top:12px;border-radius:4px;}
	
img.leftimage{float:left;margin-right:12px;margin-bottom:12px;}
img.rightimage{float:right;margin-left:12px;margin-bottom:12px;}
img.rightimageborder{float:right;margin:0 0 12px 12px;padding:12px;background-color:#FFF;border:1px solid #DCD4C7;}

#appointmentContainer{background-color:#FAFAFA;width:400px;padding:12px;border:1px solid #ccc;border-radius:6px;margin:6px 0 12px 0;display:none;}
#treeroot td{padding:0;spacing:0;border-collapse:collapse; border-spacing: 0;line-height:0.6em !important;}
.appointment{display:block;}
#appointmentContainer input[type="text"]{width:200px;}